Descrizione

Modulo ad innesto IP compatibile con ProSYS™ Plus e LightSYS™2, versione 5 o superiore.